/*THE NEW BASE THEME - Mainly used for component settings
Twitter
***************************/
.twitterComponent .feed DIV
{
}
.twitterComponent .feed
{
	margin-top: 10px;
	font-family: Helvetica, Arial;
}
.twitterComponent .info-box
{
	background-color: #EEF9FD;
	border-top: 1px solid #C5DEEF;
	height: 20px;
	font-size: 11px;
	margin: 15px 0 15px;
	padding: 10px;
}
.twitterComponent .tweet-box
{
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.twitterComponent .tweet-box:last-child
{
	margin-bottom: 0;
}
.twitterComponent .tweet-box .picture
{
	float: left;
	margin: 0px;
	width: 48px;
	height: 48px;
	margin-right: 10px;
}
.TwitterFull .twitterComponent .tweet-box .tweet
{
	float: left;
	width: 712px;
}
.twitterComponent .tweet-box .tweet .text
{
	color: #666;
	margin: 0px;
	margin-bottom: 3px;
	font-size: 12px;
}
.twitterComponent .tweet-box .tweet .date
{
	margin: 0px;
}
.twitterComponent .tweet-box .clearfix
{
	clear: both;
}
.twitterComponent .feed DIV P.date
{
	font-size: 11px;
	font-weight: bold;
	color: #666;
	padding-right: 20px;
	background: transparent url(../images/twitter-icon.png) no-repeat right center;
	display: inline;
}
.twitterComponent .feed A
{
	color: #186487;
}
#layoutWrapper.TwitterFull
{
	border-top: 0 !important;
}
HTML, BODY
{
/*hack for footer fade*/
	margin: 0;
	padding: 0;
/*height:100%;*/
}
#fb-root IFRAME
{
	width: 520px !important;
}
.textComponent P, .paragraphComponent P, .likeComponent P
{
	margin: 0;
}
/*Need this to enforce the flash panel to stay on TOP of the form*/
.contactForm FORM
{
	position: relative;
}
/*.flashPlace { display: block; }*/
.commentsComponent
{
	display: none;
/*disabled temporarily*/
}
.clearfix
{
	clear: both;
	height: 0;
	line-height: 0;
}
/*share component*/
.shareComponent .placeholder
{
	width: 57px;
	height: 18px;
	background: transparent url(images/fb_share_btn.jpg) no-repeat right center;
}
.shareComponent .placeholder SPAN
{
	font-size: 10px;
	color: #FFFFFF;
	height: 14px;
	overflow: hidden;
	display: block;
	text-indent: 0;
	width: 35px;
	font-weight: bold;
	margin-left: 22px;
	line-height: 18px;
	font-family: arial;
}
.iframeComponent .placeholder
{
	top: 0px;
	left: 0px;
	right: 0px;
	height: 100%;
	background: #444;
	font-family: Helvetica;
	text-align: center;
	font-size: 24px;
	min-height: 210px;
	color: #FFFFFF;
	position: relative;
}
.iframeComponent .placeholder SPAN
{
	display: block;
	position: absolute;
	width: 100%;
	top: 84px;
	left: 6px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
/*Centralizing*/
#content
{
	width: 100%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
/*Safari/Chrome, other WebKit*/
	-moz-box-sizing: border-box;
/*Firefox, other Gecko*/
	box-sizing: border-box;
}
.screenshot #content
{
	margin-left: 0;
}
/*For like gate*/
#pageOverlay
{
	text-align: center;
}
.imageComponent .placeholder
{
	top: 0px;
	left: 0px;
	right: 0px;
	height: 100%;
	background: #444;
	font-family: Helvetica;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
}
